import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-script-config',
  templateUrl: './script-config.component.html',
  styles: []
})
export class ScriptConfigComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
